Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80861 - No easy way to not draw desktop with nautilus
Summary: No easy way to not draw desktop with nautilus
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 10:14 UTC by Need Real Name
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 11:29:58 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-01 10:14:01 UTC
Description of problem:
Nautilus has no option in the menus to NOT draw the desktop with nautilus
This also has as a consequence that there is no easy way to remove all the
icons from the desktop

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Alexander Larsson 2003-01-16 11:29:58 UTC
The setting is still availible, but not exposed in the UI.
You can disable it by changing the gconf key
/apps/nautilus/preferences/show_desktop to false using gconf-editor (gui) or
gconftool-2 (command line)



Note You need to log in before you can comment on or make changes to this bug.